[<text>
<title>dataproducts &lt;dpc&gt; to buy imaging solutions</title>
<dateline>    woodland hills, calif., april 13 - </dateline>dataproducts corp said
it signed a letter of intent to acquire the imaging solutions
inc unit of reliance electric co under undisclosed terms.
    this acquisition will give it all rights to proprietary
solid and liquid ink technologies which had been developed by a
joint venture operated by it and exxon corp &lt;xon&gt;, dataproducts
said.
    it said imaging solutions, formerly named exxon printing
systems inc, had been a reliance electric co subsidiary.
    but reliance recently became an independent company as the
result of a leveraged buyout from its former owner, exxon.
 reuter
</text>]